CREATE TABLE [C6Mart].[PATRIMONIO_EMITTENTI] (
	[COD_FISCALE] varchar(128) NULL,
	[RETE] varchar(10) NULL,
	[POSITION_ID] varchar(512) NULL,
	[COD_PRODOTTO] varchar(128) NULL,
	[COD_ADEGUATEZZA] varchar(18) NULL,
	[INTERMEDIARIO] varchar(128) NULL,
	[CTV_INTERMEDIARIO] numeric(19,7) NULL,
	[CTV_INTER_NOCC_NEG] numeric(19,7) NULL,
	[EMITTENTE] varchar(512) NULL,
	[COMPLESSITA] varchar(18) NULL,
	[CTV_EMITTENTE] numeric(19,7) NULL,
	[CTV_PRODOTTO] numeric(19,7) NULL,
	[FLG_AZ_OB] varchar(2) NULL,
	[CREDITRISKCLASS] varchar(50) NULL,
	[CTV_AZIONARIO] numeric(19,7) NULL,
	[CTV_OBBLIGAZIONARIO] numeric(19,7) NULL,
	[CTV_AZ_OB_EMIT] numeric(19,7) NULL,
	[CTV_AZ_OB_EMIT_INTER] numeric(19,7) NULL,
	[CTV_COMPLESSIVO] numeric(19,7) NULL,
	[CTV_COMPL_NOCC_NEG] numeric(19,7) NULL,
	[CONC_EMITTENTE] numeric(8,3) NULL,
	[CONC_EMIT_INTERM] numeric(8,3) NULL,
	[COPERTURA] decimal(12,3) NULL
)
GO